/* Override invert for single posts */
.single-tv.invert h1, .single-tv.invert h3, .single-tv.invert h4, .single-tv.invert h5, .single-tv.invert h6 {
    color: #fff;
}
body.single-tv.invert {
    background-color: #000;
}

/* Misc */
#tv-content .fluid-width-video-wrapper {
    border: 1px solid #333;
}
article div.slick-track,
.single-tv article div.slick-track {
    margin-bottom: 0;
}



/* Thumbnails */
#tv-thumb {
    padding: 0 60px;
}
.tv-thumb-single {
	width:100%;
	height:auto;	
	background-clip: padding-box !important;
	box-sizing: border-box;
	float: left;
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	border-right-width: 12px;
	border: 1px solid #333;
	margin: 0 5px;
}
.tv-thumb-single img {
    width: 100%;
    opacity:0.8;
}
.tv-thumb-single img:hover {
    opacity:1;
}
#swipe-thumbnails {
	display:none;
	text-align:center;
}




/* Prev/Next for thumbnail carousel */
button.slick-prev, button.slick-next {
  border: 1px solid #333;
  background: url("../images/arrow-next.png") no-repeat scroll center center #000;
  background-size:50%;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: auto;
  line-height: 0;
  outline: medium none;
  padding: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  height: auto;
  width: 56px;
  right: 0;
  border-radius: 0;
}

button.slick-prev {
	left: 0;
	background: url("../images/arrow-prev.png") no-repeat scroll center center #000;
    background-size:50%;
}

#tv-thumb button.slick-prev:hover, #tv-thumb button.slick-next:hover  { 
	background: url("../images/arrow-prev.png") no-repeat scroll center center #1e1e1e;
    background-size:50%;
	}
#tv-thumb button.slick-next:hover { 
	background: url("../images/arrow-next.png") no-repeat scroll center center #1e1e1e;
    background-size:50%;
	}
	
	
#tv-thumb button.slick-disabled.slick-prev,
#tv-thumb button.slick-disabled.slick-next {
	background: url("../images/arrow-prev.png") no-repeat scroll center center #1e1e1e;
    background-size:50%;
    opacity: 0.2;
	border: 1px solid #e3e3e3;
	cursor: default;
}
#tv-thumb button.slick-disabled.slick-next {
	background: url("../images/arrow-next.png") no-repeat scroll center center #1e1e1e;
    background-size:50%;
}




/* Mobile */
@media screen and (min-width: 0px) and (max-width: 600px) {
	#tv-thumb {padding: 0;}
	#swipe-thumbnails {display:block;}

}
